import React from 'react';

import DesignSystemLayout from '@/modules/designSystem/DesignSystemLayout';
import Section from '@/modules/designSystem/modules/AccordionSection/AccordionSection';

export default function Accordion() {
  return (
    <DesignSystemLayout>
      <Section />
    </DesignSystemLayout>
  );
}
